Hirdetés

Keresés
  • mozilla33.1

    újonc

    Nem használhatok régebbi, vagy fejlesztői [link] verziót, a legújabb firefoxszal kell megoldani ezt a problémát, hogy úgy működjön, mint a 26-osnál. Muszáj, mert a nemsokára érkező végleges 34.0-nál is biztosan meglesz az a probléma, és végig évekig akár a 40.0-s verzióig is, vagy a következő összes verziónál 10-20 évre előre. Kb. a 29-30-astól kezdődhetett ez a probléma, mert ekkor változott meg a felület is.
    Az url állítgatás nem jó, mert minden piszkozat tartalomváltozásnál, akár 1 betű változásnál más lesz az url vége. Most néztem meg. Sőt, simán az adott piszkozatos gmail lap frissítésekor is újra a beérkező levelek menü jön be. Ez se így volt eddig. Az oldalfrissítő rutinban van valami fos, ezt böngésző és gépindításkor is végrehajtja.
    Az about:configba kéne belenyúlni, de hogyan?

    Nem válthatok másik böngészőre (asztali gép win7 64), mert azok még szarabbak. Részletesen teszteltem mindet 1-2 hete.
    Az IE nagyon RAM zabáló, minden lapra külön folyamatot nyit (1 db üres lap 2 folyamat, induláskor 100 MB RAM), 6-8 lapnál képes a kezdeti 400-500 MB-ról 2-3 óra alatt 1 GB-ot felemészteni, nagyon elburjánzik, majd belassul, és használhatatlan lesz, még a kurzor is eltűnik gmailban. Csak az újraindítása segít, ekkor visszaáll az alap RAM használatra, majd kezdődik elölről.
    A chrome összeomlik 20-30 percenként 3-4 lappal is, most néztem 1 hete, ez volt több éve is. Minden lapra külön folyamatot nyit, ez is RAM zabáló, 60-150 MB/lap. Nyilván mindent jelent a google-nek.
    Az opera se jó (használtam kb. 2007-8-ban, akkor még jó volt), mert már 1 lapnál is 4 folyamatot nyit, a 15-ös verziótól ez is a chrome motorra váltott. [link] 2013 áprilisában a Google bejelentette, hogy a WebKit böngészőmotort lecseréli a Chrome jövőbeli változataiban (kivéve iOS alatt, ahol a WebKit kötelező) az általuk fejlesztett új Blink motorra, ami a WebKit projekt új elágazása (fork). A 2013. júliusban megjelent Chrome 28 mellett az Opera is ezt a böngészőmotort használja a 15-es főverziótól kezdve.
    A maxthon felhős, ezt nem használhatom.

    A 3 firefox módosítás se jó, 64 bitesek (waterfox, cyberfox, palemoon), még több velük a gond, mint a firefoxszal. A waterfox a firefox profilt használja. A cyberfox beállításban min. 10-15 menüpont angol marad a magyarra állítás után. A palemoon lemaradt több, mint 1 évet, itt is jött a gmail túl régi a böngészőm üzenet, ez a firefox 24-es (2013. szept.) szinten van most.
    Már csak a safari maradt, de ez osxre van, windowson fos a HTML5 pontszáma, nincs 600e Ft-om (pláne nincs 3 évente) egy normális gépre.
    HTML5 tesztek ezzel http://html5test.com/ pontszám (max. 555) szerint csökkenő sorrendben:
    Maxthon cloud 4.4.2.2000 32 bites 515, chrome 38 512, Opera 24 32 bites 508, Firefox 33.1.1. 32 bites 477, Waterfox 33 475, Cyberfox 33 460, Palemoon 24 458, IE11 369, Safari 5.34 260.

    A firefox és az opera egyre inkább a chrome-ot követi, a verziók gyors változtatásával is, és a kinézettel is. Ez nem jó út.
    Már előre látom hogy a win10 is fos lesz, mint a 8-as, mert csak egy foltozott 8-as az egész, nem tudom mire váltok, ha a 7-esre már nem lesz frissítés (2020). A 11-12 még szarabb lesz.